# Index

Symbols | B | C

## Symbols

- --abr-ladder
  - command line option
- --allow-non-conformance
  - command line option
- --alpha
  - command line option
- --amp
  - command line option
- --analysis-load
  - command line option
- --analysis-load-reuse-level
  - command line option
- --analysis-reuse-file
  - command line option
- --analysis-save
  - command line option
- --analysis-save-reuse-level
  - command line option
- --analyze-src-pics
  - command line option
- --annexb
  - command line option
- --aom-film-grain
  - command line option
- --aq-mode
  - command line option
- --aq-motion
  - command line option
- --aq-strength
  - command line option
- --asm
  - command line option
- --atc-sei
  - command line option
- --aud
  - command line option
- --b-adapt
  - command line option
- --b-intra
  - command line option
- --b-pyramid
  - command line option
- --bframe-bias
  - command line option
- --bframes
  - command line option
- --bitrate
  - command line option
- --cbqpoffs
  - command line option
- --chromaloc
  - command line option
- --chunk-end
  - command line option
- --chunk-start
  - command line option
- --cll
  - command line option
- --colormatrix
  - command line option
- --colorprim
  - command line option
- --const-vbv
  - command line option
- --constrained-intra
  - command line option
- --copy-pic
  - command line option
- --cplxblur
  - command line option
- --cra-nal
  - command line option
- --crf
  - command line option
- --crf-max
  - command line option
- --crf-min
  - command line option
- --crqpoffs
  - command line option
- --csv
  - command line option
- --csv-log-level
  - command line option
- --ctu
  - command line option
- --ctu-info
  - command line option
- --cu-lossless
  - command line option
- --cutree
  - command line option
- --deblock
  - command line option
- --dhdr10-info
  - command line option
- --dhdr10-opt
  - command line option
- --display-window
  - command line option
- --dither
  - command line option
- --dolby-vision-profile
  - command line option
- --dolby-vision-rpu
  - command line option
- --dup-threshold
  - command line option
- --dynamic-rd
  - command line option
- --dynamic-refine
  - command line option
- --early-skip
  - command line option
- --eob
  - command line option
- --eos
  - command line option
- --fades
  - command line option
- --fast-intra
  - command line option
- --field
  - command line option
- --film-grain
  - command line option
- --force-flush
  - command line option
- --fps
  - command line option
- --frame-dup
  - command line option
- --frame-rc
  - command line option
- --frame-threads
  - command line option
- --frames
  - command line option, [1]
- --gop-lookahead
  - command line option
- --hash
  - command line option
- --hdr10
  - command line option
- --hdr10-opt
  - command line option
- --help
  - command line option
- --hevc-aq
  - command line option
- --high-tier
  - command line option
- --hist-scenecut
  - command line option
- --hme
  - command line option
- --hme-range
  - command line option
- --hme-search
  - command line option
- --hrd
  - command line option
- --hrd-concat
  - command line option
- --idr-recovery-sei
  - command line option
- --info
  - command line option
- --input
  - command line option
- --input-csp
  - command line option
- --input-depth
  - command line option
- --input-res
  - command line option
- --interlace
  - command line option
- --intra-refresh
  - command line option
- --ipratio
  - command line option
- --keyint
  - command line option
- --lambda-file
  - command line option
- --level-idc
  - command line option
- --limit-modes
  - command line option
- --limit-refs
  - command line option
- --limit-sao
  - command line option
- --limit-tu
  - command line option
- --log-level
  - command line option
- --log2-max-poc-lsb
  - command line option
- --lookahead-slices
  - command line option
- --lookahead-threads
  - command line option
- --lossless
  - command line option
- --lowpass-dct
  - command line option
- --masking-strength
  - command line option
- --master-display
  - command line option
- --max-ausize-factor
  - command line option
- --max-cll
  - command line option
- --max-luma
  - command line option
- --max-merge
  - command line option
- --max-tu-size
  - command line option
- --max-vbv-fullness
  - command line option
- --mcstf
  - command line option
- --me
  - command line option
- --merange
  - command line option
- --min-cu-size
  - command line option
- --min-keyint
  - command line option
- --min-luma
  - command line option
- --min-vbv-fullness
  - command line option
- --multi-pass-opt-analysis
  - command line option
- --multi-pass-opt-distortion
  - command line option
- --multi-pass-opt-rps
  - command line option
- --multiview-config
  - command line option
- --nalu-file
  - command line option
- --no-allow-non-conformance
  - command line option
- --no-amp
  - command line option
- --no-analyze-src-pics
  - command line option
- --no-annexb
  - command line option
- --no-aq-motion
  - command line option
- --no-asm
  - command line option
- --no-aud
  - command line option
- --no-b-intra
  - command line option
- --no-b-pyramid
  - command line option
- --no-cll
  - command line option
- --no-const-vbv
  - command line option
- --no-constrained-intra
  - command line option
- --no-copy-pic
  - command line option
- --no-cu-lossless
  - command line option
- --no-cutree
  - command line option
- --no-deblock
  - command line option
- --no-dhdr10-opt
  - command line option
- --no-dynamic-refine
  - command line option
- --no-early-skip
  - command line option
- --no-eob
  - command line option
- --no-eos
  - command line option
- --no-fades
  - command line option
- --no-fast-intra
  - command line option
- --no-field
  - command line option
- --no-frame-dup
  - command line option
- --no-frame-rc
  - command line option
- --no-hdr10
  - command line option
- --no-hdr10-opt
  - command line option
- --no-high-tier
  - command line option
- --no-hist-scenecut
  - command line option
- --no-hme
  - command line option
- --no-hrd
  - command line option
- --no-hrd-concat
  - command line option
- --no-idr-recovery-sei
  - command line option
- --no-info
  - command line option
- --no-interlace
  - command line option
- --no-limit-modes
  - command line option
- --no-limit-sao
  - command line option
- --no-lossless
  - command line option
- --no-mcstf
  - command line option
- --no-multi-pass-opt-analysis
  - command line option
- --no-multi-pass-opt-distortion
  - command line option
- --no-multi-pass-opt-rps
  - command line option
- --no-open-gop
  - command line option
- --no-opt-cu-delta-qp
  - command line option
- --no-opt-qp-pps
  - command line option
- --no-opt-ref-list-length-pps
  - command line option

- --no-pme
  - command line option
- --no-pmode
  - command line option
- --no-progress
  - command line option
- --no-psnr
  - command line option
- --no-rc-grain
  - command line option
- --no-rd-refine
  - command line option
- --no-rdoq-level
  - command line option
- --no-rect
  - command line option
- --no-repeat-headers
  - command line option
- --no-sao
  - command line option
- --no-sao-non-deblock
  - command line option
- --no-sbrc
  - command line option
- --no-scenecut
  - command line option
- --no-signhide
  - command line option
- --no-single-sei
  - command line option
- --no-slow-firstpass
  - command line option
- --no-splitrd-skip
  - command line option
- --no-ssim
  - command line option
- --no-ssim-rd
  - command line option
- --no-strict-cbr
  - command line option
- --no-strong-intra-smoothing
  - command line option
- --no-svt
  - command line option
- --no-svt-compressed-ten-bit-format
  - command line option
- --no-svt-fps-in-vps
  - command line option
- --no-svt-hme
  - command line option
- --no-svt-speed-control
  - command line option
- --no-temporal-mvp
  - command line option
- --no-threaded-me
  - command line option
- --no-tskip
  - command line option
- --no-tskip-fast
  - command line option
- --no-vbv-live-multi-pass
  - command line option
- --no-vui-hrd-info
  - command line option
- --no-vui-timing-info
  - command line option
- --no-weightb
  - command line option
- --no-weightp
  - command line option
- --no-wpp
  - command line option
- --nr-inter
  - command line option
- --nr-intra
  - command line option
- --numa-pools
  - command line option
- --open-gop
  - command line option
- --opt-cu-delta-qp
  - command line option
- --opt-qp-pps
  - command line option
- --opt-ref-list-length-pps
  - command line option
- --output
  - command line option
- --output-depth
  - command line option
- --overscan
  - command line option
- --pass
  - command line option
- --pbratio
  - command line option
- --pic-struct
  - command line option
- --pme
  - command line option
- --pmode
  - command line option
- --pools
  - command line option
- --preset
  - command line option
- --profile
  - command line option
- --psnr
  - command line option
- --psy-rd
  - command line option
- --psy-rdoq
  - command line option
- --qblur
  - command line option
- --qcomp
  - command line option
- --qg-size
  - command line option
- --qp
  - command line option
- --qp-adaptation-range
  - command line option
- --qpfile
  - command line option
- --qpmax
  - command line option
- --qpmin
  - command line option
- --qpstep
  - command line option
- --radl
  - command line option
- --range
  - command line option
- --rc-grain
  - command line option
- --rc-lookahead
  - command line option
- --rd
  - command line option
- --rd-refine
  - command line option
- --rdoq-level
  - command line option
- --rdpenalty
  - command line option
- --recon
  - command line option
- --recon-depth
  - command line option
- --recon-y4m-exec
  - command line option
- --rect
  - command line option
- --ref
  - command line option
- --refine-ctu-distortion
  - command line option
- --refine-inter
  - command line option
- --refine-intra
  - command line option
- --refine-mv
  - command line option
- --refine-mv-type
  - command line option
- --repeat-headers
  - command line option
- --rskip
  - command line option
- --rskip-edge-threshold
  - command line option
- --sao
  - command line option
- --sao-non-deblock
  - command line option
- --sar
  - command line option
- --sbrc
  - command line option
- --scale-factor
  - command line option
- --scaling-list
  - command line option
- --scc
  - command line option
- --scenecut
  - command line option
- --scenecut-aware-qp
  - command line option
- --scenecut-bias
  - command line option
- --scenecut-qp-config
  - command line option
- --seek
  - command line option
- --selective-sao
  - command line option
- --signhide
  - command line option
- --single-sei
  - command line option
- --slices
  - command line option
- --slow-firstpass
  - command line option
- --splitrd-skip
  - command line option
- --ssim
  - command line option
- --ssim-rd
  - command line option
- --stats
  - command line option
- --strict-cbr
  - command line option
- --strong-intra-smoothing
  - command line option
- --subme
  - command line option
- --svt
  - command line option
- --svt-base-layer-switch-mode
  - command line option
- --svt-compressed-ten-bit-format
  - command line option
- --svt-fps-in-vps
  - command line option
- --svt-hierarchical-level
  - command line option
- --svt-hme
  - command line option
- --svt-pred-struct
  - command line option
- --svt-preset-tuner
  - command line option
- --svt-search-height
  - command line option
- --svt-search-width
  - command line option
- --svt-speed-control
  - command line option
- --temporal-layers
  - command line option
- --temporal-mvp
  - command line option
- --threaded-me
  - command line option
- --transfer
  - command line option
- --tskip
  - command line option
- --tskip-fast
  - command line option
- --tu-inter-depth
  - command line option
- --tu-intra-depth
  - command line option
- --tune
  - command line option
- --uhd-bd
  - command line option
- --vbv-bufsize
  - command line option
- --vbv-end
  - command line option
- --vbv-end-fr-adj
  - command line option
- --vbv-init
  - command line option
- --vbv-live-multi-pass
  - command line option
- --vbv-maxrate
  - command line option
- --version
  - command line option
- --video-signal-type-preset
  - command line option
- --videoformat
  - command line option
- --vui-hrd-info
  - command line option
- --vui-timing-info
  - command line option
- --weightb
  - command line option
- --weightp
  - command line option
- --wpp
  - command line option
- --y4m
  - command line option
- --zonefile
  - command line option
- --zones
  - command line option
- -b
  - command line option
- -D
  - command line option
- -F
  - command line option
- -f
  - command line option
- -h
  - command line option
- -I
  - command line option
- -i
  - command line option
- -m
  - command line option
- -o
  - command line option
- -P
  - command line option
- -p
  - command line option
- -q
  - command line option
- -r
  - command line option
- -s
  - command line option
- -t
  - command line option
- -V
  - command line option
- -w
  - command line option
- 1
  - command line option
- 2
  - command line option
- 4
  - command line option
- 6>
  - command line option

## B

- bEncFocusedFramesOnly
  - command line option

## C

- command line option
  - --abr-ladder
  - --allow-non-conformance
  - --alpha
  - --amp
  - --analysis-load
  - --analysis-load-reuse-level
  - --analysis-reuse-file
  - --analysis-save
  - --analysis-save-reuse-level
  - --analyze-src-pics
  - --annexb
  - --aom-film-grain
  - --aq-mode
  - --aq-motion
  - --aq-strength
  - --asm
  - --atc-sei
  - --aud
  - --b-adapt
  - --b-intra
  - --b-pyramid
  - --bframe-bias
  - --bframes
  - --bitrate
  - --cbqpoffs
  - --chromaloc
  - --chunk-end
  - --chunk-start
  - --cll
  - --colormatrix
  - --colorprim
  - --const-vbv
  - --constrained-intra
  - --copy-pic
  - --cplxblur
  - --cra-nal
  - --crf
  - --crf-max
  - --crf-min
  - --crqpoffs
  - --csv
  - --csv-log-level
  - --ctu
  - --ctu-info
  - --cu-lossless
  - --cutree
  - --deblock
  - --dhdr10-info
  - --dhdr10-opt
  - --display-window
  - --dither
  - --dolby-vision-profile
  - --dolby-vision-rpu
  - --dup-threshold
  - --dynamic-rd
  - --dynamic-refine
  - --early-skip
  - --eob
  - --eos
  - --fades
  - --fast-intra
  - --field
  - --film-grain
  - --force-flush
  - --fps
  - --frame-dup
  - --frame-rc
  - --frame-threads
  - --frames, [1]
  - --gop-lookahead
  - --hash
  - --hdr10
  - --hdr10-opt
  - --help
  - --hevc-aq
  - --high-tier
  - --hist-scenecut
  - --hme
  - --hme-range
  - --hme-search
  - --hrd
  - --hrd-concat
  - --idr-recovery-sei
  - --info
  - --input
  - --input-csp
  - --input-depth
  - --input-res
  - --interlace
  - --intra-refresh
  - --ipratio
  - --keyint
  - --lambda-file
  - --level-idc
  - --limit-modes
  - --limit-refs
  - --limit-sao
  - --limit-tu
  - --log-level
  - --log2-max-poc-lsb
  - --lookahead-slices
  - --lookahead-threads
  - --lossless
  - --lowpass-dct
  - --masking-strength
  - --master-display
  - --max-ausize-factor
  - --max-cll
  - --max-luma
  - --max-merge
  - --max-tu-size
  - --max-vbv-fullness
  - --mcstf
  - --me
  - --merange
  - --min-cu-size
  - --min-keyint
  - --min-luma
  - --min-vbv-fullness
  - --multi-pass-opt-analysis
  - --multi-pass-opt-distortion
  - --multi-pass-opt-rps
  - --multiview-config
  - --nalu-file
  - --no-allow-non-conformance
  - --no-amp
  - --no-analyze-src-pics
  - --no-annexb
  - --no-aq-motion
  - --no-asm
  - --no-aud
  - --no-b-intra
  - --no-b-pyramid
  - --no-cll
  - --no-const-vbv
  - --no-constrained-intra
  - --no-copy-pic
  - --no-cu-lossless
  - --no-cutree
  - --no-deblock
  - --no-dhdr10-opt
  - --no-dynamic-refine
  - --no-early-skip
  - --no-eob
  - --no-eos
  - --no-fades
  - --no-fast-intra
  - --no-field
  - --no-frame-dup
  - --no-frame-rc
  - --no-hdr10
  - --no-hdr10-opt
  - --no-high-tier
  - --no-hist-scenecut
  - --no-hme
  - --no-hrd
  - --no-hrd-concat
  - --no-idr-recovery-sei
  - --no-info
  - --no-interlace
  - --no-limit-modes
  - --no-limit-sao
  - --no-lossless
  - --no-mcstf
  - --no-multi-pass-opt-analysis
  - --no-multi-pass-opt-distortion
  - --no-multi-pass-opt-rps
  - --no-open-gop
  - --no-opt-cu-delta-qp
  - --no-opt-qp-pps
  - --no-opt-ref-list-length-pps
  - --no-pme
  - --no-pmode
  - --no-progress
  - --no-psnr
  - --no-rc-grain
  - --no-rd-refine
  - --no-rdoq-level
  - --no-rect
  - --no-repeat-headers
  - --no-sao
  - --no-sao-non-deblock
  - --no-sbrc
  - --no-scenecut
  - --no-signhide
  - --no-single-sei
  - --no-slow-firstpass
  - --no-splitrd-skip
  - --no-ssim
  - --no-ssim-rd
  - --no-strict-cbr
  - --no-strong-intra-smoothing
  - --no-svt
  - --no-svt-compressed-ten-bit-format
  - --no-svt-fps-in-vps
  - --no-svt-hme
  - --no-svt-speed-control
  - --no-temporal-mvp
  - --no-threaded-me
  - --no-tskip
  - --no-tskip-fast
  - --no-vbv-live-multi-pass
  - --no-vui-hrd-info
  - --no-vui-timing-info
  - --no-weightb
  - --no-weightp
  - --no-wpp
  - --nr-inter
  - --nr-intra
  - --numa-pools
  - --open-gop
  - --opt-cu-delta-qp
  - --opt-qp-pps
  - --opt-ref-list-length-pps
  - --output
  - --output-depth
  - --overscan
  - --pass
  - --pbratio
  - --pic-struct
  - --pme
  - --pmode
  - --pools
  - --preset
  - --profile
  - --psnr
  - --psy-rd
  - --psy-rdoq
  - --qblur
  - --qcomp
  - --qg-size
  - --qp
  - --qp-adaptation-range
  - --qpfile
  - --qpmax
  - --qpmin
  - --qpstep
  - --radl
  - --range
  - --rc-grain
  - --rc-lookahead
  - --rd
  - --rd-refine
  - --rdoq-level
  - --rdpenalty
  - --recon
  - --recon-depth
  - --recon-y4m-exec
  - --rect
  - --ref
  - --refine-ctu-distortion
  - --refine-inter
  - --refine-intra
  - --refine-mv
  - --refine-mv-type
  - --repeat-headers
  - --rskip
  - --rskip-edge-threshold
  - --sao
  - --sao-non-deblock
  - --sar
  - --sbrc
  - --scale-factor
  - --scaling-list
  - --scc
  - --scenecut
  - --scenecut-aware-qp
  - --scenecut-bias
  - --scenecut-qp-config
  - --seek
  - --selective-sao
  - --signhide
  - --single-sei
  - --slices
  - --slow-firstpass
  - --splitrd-skip
  - --ssim
  - --ssim-rd
  - --stats
  - --strict-cbr
  - --strong-intra-smoothing
  - --subme
  - --svt
  - --svt-base-layer-switch-mode
  - --svt-compressed-ten-bit-format
  - --svt-fps-in-vps
  - --svt-hierarchical-level
  - --svt-hme
  - --svt-pred-struct
  - --svt-preset-tuner
  - --svt-search-height
  - --svt-search-width
  - --svt-speed-control
  - --temporal-layers
  - --temporal-mvp
  - --threaded-me
  - --transfer
  - --tskip
  - --tskip-fast
  - --tu-inter-depth
  - --tu-intra-depth
  - --tune
  - --uhd-bd
  - --vbv-bufsize
  - --vbv-end
  - --vbv-end-fr-adj
  - --vbv-init
  - --vbv-live-multi-pass
  - --vbv-maxrate
  - --version
  - --video-signal-type-preset
  - --videoformat
  - --vui-hrd-info
  - --vui-timing-info
  - --weightb
  - --weightp
  - --wpp
  - --y4m
  - --zonefile
  - --zones
  - -b
  - -D
  - -F
  - -f
  - -h
  - -I
  - -i
  - -m
  - -o
  - -p
  - -P
  - -q
  - -r
  - -s
  - -t
  - -V
  - -w
  - 1
  - 2
  - 4
  - 6>
  - bEncFocusedFramesOnly